I canīt start the inventoryprocess after upgrading to 7.5
I get the message that i need to install the latest PRU, but i already got
the latest PRU.
When i try to reinstall the PRU the following message appears:
"The current PRU from 2007-08-02 is newer than PRU released on 2007-07-24"

Whatīs the problem